Subject: Re: 1/200 C-47
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Sun, 14 Mar 2004 01:49:25 -0800

Hi Robert,
Thanks for sending in your C-47 article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Bamford, Steve 
  Sent: Sunday, February 22, 2004 3:23 AM
  Subject: 1/200 C-47

  Gallery Template #01

  1/200 Douglas C-47 Dakota

  by Robert-Jan Willekens

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Occasionaly I wander from my 1/48th scale modelling, and the result is this Hasegawa 1/200 C-47/DC-3 Dakota. I finished the whole little model in Nissan silver, rather thick, so it looks like an "airline" model. Nothing airline about the markings, though. The Royal Netherlands Air Force operated quite a few C-47s as transports, and my model depicts an early 1947 version. It sits next to my Herpa 1/200 KLM Boeing 737 and Western Models 1/200 diecast KLM DC-7C! I am still building Hasegawa's 1/200 Boeing 767, in KLM colours of course.

  Photos and text © 2003 by "your name goes here"